address6(8)

NAME
address6

SYNOPSIS
    address6 mac-address [ipv6-prefix]
    address6 ipv4-address [ipv6-prefix]
    address6 ipv6-address Converts a mac or IPv4 address to an IPv6 address (link local if no prefix is given as 2nd option) or, when given an IPv6 address, prints the mac or IPv4 address. Prints all possible variations. Returns -1 on errors or the number of variations found

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
address6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org